#!/bin/sh

cp ./backup_bcel.sh bcel/

rm -f bcel.tar.gz

rm -f bcel.zip

tar cvf bcel.tar bcel/

gzip bcel.tar

zip -r bcel.zip bcel/

echo "put bcel.zip" | smbclient //matthew/downloads -U Administrator abc123

echo "put bcel.tar.gz" | smbclient //matthew/downloads -U Administrator abc123

echo "put bcel.zip" | smbclient //laptop/my_software -U Administrator abc123

echo "put bcel.tar.gz" | smbclient //laptop/my_software -U Administrator abc123

